@media (max-width: 990px) {
    #header {
        padding: 10px 0 !important;
    }
    #header #logo img {
        width: 140px;
    }
    #main-navigation,
    #homepage-services ul.slick-dots {
        display: none !important;
    }
    #main-mobile-navigation ul.menu {
        padding: 0;
        margin: 0;
    }
    #main-mobile-navigation ul.menu > li {
        list-style: none;
    }
    #main-mobile-navigation ul.menu > li a {
        color: #ffffff;
        padding: 10px 20px;
        display: block;
        text-transform: uppercase;
        letter-spacing: 2px;
    }
    #main-mobile-navigation ul.menu > li:last-child a {
        background-color: #8db02c;
        border-radius: 4px;
    }
    .slick-dots {
        bottom: 0;
    }
    .after-slider h2 {
        font-size: 26px;
    }
    .after-slider p {
        display: none;
        font-size: 14px;
    }
    .after-slider .button-1 {
        bottom: 0;
        position: relative !important;
        margin-top: 25px;
    }
    #gallery-area .item {
        height: 130px;
    }
    #services .item {
        height: auto;
    }
    #services .item .content {
        line-height: 25px;
        margin: 30px 0 !important;
    }
    #footer {
        border-top: 50px solid #2b2b2b;
    }
}